Support » Plugin: Menu Icons by ThemeIsle » PHP warnings

  • Resolved John

    (@dsl225)


    Hello,

    I’m getting those PHP warnings lately (running latest versions of WP and plugin):

    Warning: Invalid argument supplied for foreach() in /wp-content/plugins/menu-icons/vendor/codeinwp/themeisle-sdk/class-themeisle-sdk-widget-dashboard-blog.php on line 376

    Warning: array_merge(): Argument #1 is not an array in /wp-content/plugins/menu-icons/vendor/codeinwp/themeisle-sdk/class-themeisle-sdk-widget-dashboard-blog.php on line 375

Viewing 15 replies - 1 through 15 (of 15 total)
Viewing 15 replies - 1 through 15 (of 15 total)
  • You must be logged in to reply to this topic.